<?php
$menu=[
    '历史朋友圈' => [
        'name' => '历史朋友圈',
        'style' => '<i class="fa fa-address-card"></i>',
        'id' => 'm12',
        'sub'   => array(
	    array(
    		'name' => '历史朋友圈',
    		'file' => 'Addons/Moments/Admin/Moments/pyq',
	    ),
        )
    ]
];

$url_data=[
];


return ['menu'=>$menu,'url_data'=>$url_data];